%% Rename Empirical to Applied

if ~artoa.data.hasMember(artoaWorkspace, 'editOffsets', 'offsets', 'EmpiricalOffset')
    artoaWorkspace.editOffsets.offsets.AppliedOffset = artoaWorkspace.editOffsets.offsets.EmpiricalOffset;
    artoaWorkspace.editOffsets.offsets = removevars(artoaWorkspace.editOffsets.offsets, {'EmpiricalOffset'});
end

if ~artoa.data.hasMember(artoaWorkspace, 'editOffsets', 'offsets', 'EmpiricalDrift')
    artoaWorkspace.editOffsets.offsets.AppliedDrift = artoaWorkspace.editOffsets.offsets.EmpiricalDrift;
    artoaWorkspace.editOffsets.offsets = removevars(artoaWorkspace.editOffsets.offsets, {'EmpiricalDrift'});
end

%% Rename soundspeed empirical to applied

if ~artoa.data.hasMember(artoaWorkspace, 'editOffsets', 'soundspeed', 'Empirical')
    artoaWorkspace.editOffsets.soundspeed.Applied = artoaWorkspace.editOffsets.soundspeed.Empirical;
    artoaWorkspace.editOffsets.soundspeed = removevars(artoaWorkspace.editOffsets.soundspeed, {'Empirical'});
end